=== debian/control ===
Source: jolicloud-webapp-sponty
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-sponty
Provides: prism-webapp-sponty
Replaces: prism-webapp-sponty (<= 1.0)
Conflicts: prism-webapp-sponty (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.thesponty.com/
Description: Jolicloud web application for Sponty
 The Sponty web site running in a simple Jolicloud window.

Package: prism-webapp-sponty
Architecture: all
Depends: jolicloud-webapp-sponty
Description: Transitional package for jolicloud-webapp-sponty
 This is a transitional package for jolicloud-webapp-sponty, and can safely
 be removed after the installation is complete.
